body {
    display: grid;
    grid-template-columns: 20% 60% 20%;
    grid-template-rows: auto 1fr auto;
    width: 1000px;
    margin: 0;
}

header {
    background-color: rgb(230, 91, 91);
    grid-column: 1 / 4;
    display: flex;
    justify-content: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

.aside1 {
    background-color: rgb(223, 192, 19);
    grid-column: 1 / 2;
    grid-row: 2 / 4;
    display: flex;
    justify-content: center;
    padding-top: 10px;
}

section {
    background-color: rgb(96, 165, 221);
    padding: 20px;
    font-weight: bold;
}

.aside2 {
    background-color: rgb(235, 15, 224);
    grid-column: 3 / 4;
    grid-row: 2 / 4;
    display: flex;
    justify-content: center;
    padding-top: 10px;
}

footer {
    background-color: lightgreen;
    grid-column: 1 / 4;
    display: flex;
    justify-content: center;
    padding-top: 10px;
    padding-bottom: 10px;
}